recovery:
  state:
    round: 941
    hash: "fb6a952670c1b7f94b2645061ab8e620252fdac86378010c5286d1b5fe1bac55b9bab512885f22b8df69080c40652e8f"
    timestamp: "2025-10-07T21:26:00.344290089Z"
  bootstrap: null
  package: null
  stream: null
